package com.zhongshu.card.client.type.scene;

import lombok.Getter;

/**
 * 场景类型
 */
public enum SceneType {
    Life("生活"),
    Study("学习"),
    Finance("财务"),
    Manager("管理"),
    Other("其他"),
    ;

    @Getter
    private String remark;

    SceneType(String remark) {
        this.remark = remark;
    }
}
